.register {
  position: relative;
  margin-bottom: 50px;
}

.register .backImg {
  width: 100%;
  height: 50vh;
  position: relative;
}

.register .backImg img {
  width: 100%;
  height: 50vh;
  object-fit: cover;
}

.register .text {
  position: absolute;
  top: 40%;
  left: 50%;
  z-index: 1;
  text-align: center;
  color: #FFF;
}

.register .text h3 {
  font-weight: 600;
  margin-bottom: 10px;
}

.register .text h1 {
  font-size: 40px;
}

.register a {
  margin-top: 20px;
  text-decoration: none;
}
